CGI/Perl Guide | Learning Center | Forums | Advertise | Login
Site Search: in

  Main Index MAIN
INDEX
Search Posts SEARCH
POSTS
Who's Online WHO'S
ONLINE
Log in LOG
IN

Home: General Discussions: General Questions: Re: [sach_1979] Perl Version issue: Edit Log



KevinR
Veteran


May 10, 2009, 9:47 PM


Views: 5840
Re: [sach_1979] Perl Version issue

Completely uninstall any other version of perl that are installed. Then reinstall activeperl 5.8 or perl 5.10 for the exact verion of Windows you are using.
-------------------------------------------------


(This post was edited by KevinR on May 10, 2009, 9:48 PM)


Edit Log:
Post edited by KevinR (Veteran) on May 10, 2009, 9:48 PM


Search for (options) Powered by Gossamer Forum v.1.2.0

Web Applications & Managed Hosting Powered by Gossamer Threads
Visit our Mailing List Archives